@charset 'utf-8';
/*
Theme Name: Academee-child
Theme URI: http://academee.themerex.net/
Description: Academee - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: academee
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: academee
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* COLORS */

/* GREEN light to dark
#95C11F
#3AAA35
*/
/* Orange light to dark
#EC6408
#E5231B
*/
p {
    /* font-size: 105% !important; */
    font-weight: 200;
    -webkit-font-smoothing: auto;
}

header img.logo_image {
    image-rendering: -webkit-optimize-contrast;
    /* padding: 1.4em 1.35em 1em 1.35em; */
    max-height: unset !important;
}

html {
    scroll-behavior: smooth;
}

/* menu arrow on has shild */

@media (max-width: 768px) {
    #head-nav-main .sc_content.color_style_default.sc_content_default.sc_float_center.sc_content_width_1_1 {
        width: 100% !important;
    }

    #head-nav-container {
        display: flex;
        justify-content: space-between;
    }

    /* 
    #head-nav-item-left {
        width: 70% !important;
    }

    #head-nav-item-right {
        width: 30% !important; 
}*/
}

#cryptedmail {
    position: relative;
    width: 120px;
}

#cryptedmail [class^="icon-"]:before,
#cryptedmail [class*=" icon-"]:before {
    position: absolute;
    left: 0;
    top: 0;
}

#cryptedmail:after {
    content: attr(data-name) attr(data-domain) attr(data-tld);
    color: #888e8f;
    font-weight: 600;
    position: absolute;
    left: 20px;
    top: 0;
    cursor: pointer;
    font-family: 'Roboto';
    font-size: 100%;
}

#cryptedmail:hover a span,
#cryptedmail:hover::after {
    color: #fff;
}

.contacts_email {
    height: 27px;
}

.contacts_email a:after {
    content: attr(data-name) attr(data-domain) attr(data-tld);
    color: #fff;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    font-family: 'Roboto';
    font-size: 100%;
    width: 100%;
}

.contacts_email a:hover:after {
    color: #c4c6c6;
}

#cryptedmail-contact {
    height: 27px;
    content: "";
}

#cryptedmail-contact:after {
    content: attr(data-name) attr(data-domain) attr(data-tld);
    color: #000;
    font-weight: 200;
    cursor: pointer;
    font-family: Bree Serif, serif;
    font-size: 100%;
    width: 100%;
    -webkit-font-smoothing: auto;
}

#cryptedmail-contact:hover:after {
    color: #fe7259;
}

#head-nav-main .social_item.social_item_style_icons.social_item_type_icons {
    position: relative;
    display: block;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    text-align: center;
    background-size: 100%;
    background-position: center top;
    border-radius: 50%;
    overflow: hidden;
    background-color: #ff5951;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

#head-nav-main .social_item.social_item_style_icons.social_item_type_icons span {
    color: #fff !important;
}

#head-nav-main .social_item.social_item_style_icons.social_item_type_icons:hover {
    background-color: #4267B2;
}

#head-nav-container {
    position: relative;
    z-index: 2;
}

#menu-language-switcher .sub-menu {
    display: flex !important;
    flex-direction: column;
    position: absolute;
    z-index: 10000;
    text-align: center;
    top: 50px;
    left: -19%;
    padding: 0;
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
    height: 0;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

#menu-language-switcher .sfHover .sub-menu {
    display: flex !important;
    flex-direction: column;
    position: absolute;
    z-index: 10000;
    text-align: center;
    top: 40px;
    left: -19%;
    padding: 0;
    visibility: visible;
    opacity: 1;
    height: auto;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

#menu-language-switcher .sf-with-ul {
    padding: 0px;
    color: #ff5951;
}

#menu-language-switcher a {
    font-size: 115%;
}

#head-nav-item-left {
    width: 50%;
}

#head-nav-item-right {
    width: 50%;
}

#head-nav-item-language {
    display: none;
}

.sc_layouts_row_type_narrow .sc_layouts_item+.wpb_single_image {
    margin: 0 1em;
}

@media (max-width: 768px) {
    /* #hide-mobile {
        display: none;
    } */

    .sc_layouts_column_align_left,
    .sc_layouts_column_align_right {
        text-align: center !important;
    }

    /* #head-nav-item-left {
        width: 50%;
    }

    #head-nav-item-right {
        width: 50%;
    }*/

    #head-nav-item-language {
        width: 100%;
        display: block;
    }

    #hide-mobile {
        display: none;
    }

    #menu-language-switcher .sfHover .sub-menu {
        display: flex !important;
        flex-direction: column;
        position: absolute;
        z-index: 10000;
        text-align: center;
        top: 40px;
        left: -35%;
        /* width: 6.5em; */
        /* margin-left: 0; */
        /* transform: translateX(15px);
        -webkit-transform: translateX(15px);
        -moz-transform: translateX(15px);
        -ms-transform: translateX(15px);
        -o-transform: translateX(15px); */
    }
}

.top_panel {
    margin-bottom: 5em;
}

.main-nav-container {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);
}

.page-id-895 .main-nav-container {
    box-shadow: none;
}

.page-id-895 .main-nav-container.hasScrolled {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);
}


.menu-item-has-children>a>span:after {
    content: ' ▾';
    content: ' \25BE';
}

@media (max-width: 768px) {
    .menu-item-has-children>a>span:after {
        content: none;
    }
}

.sub-menu .menu-item a {
    font-weight: bold;
}

.scheme_dark .menu_hover_color_line .sc_layouts_menu_nav>li>a:before {
    background-color: #fe7259;
}

.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 60px !important;
}

@media (max-width: 1439px) {
    header img.logo_image {
        max-height: 60px !important;
    }
}

@media (max-width: 768px) {
    .menu_mobile_nav_area {
        max-height: unset !important;
    }
}

/* form */

.scheme_default form.wpcf7-form input[placeholder] {
    width: 100%;
}

@media (max-width: 500px) {
    form.wpcf7-form .flex {
        flex-direction: column;
    }
}

.wpcf7-recaptcha>div,
.anr_captcha_field_div>div {
    margin: 0 auto;
}

.anr_captcha_field_div>div {

    margin-top: -20px;
}

#wpmtst_submit_testimonial {
    margin-top: 2.8em;
}

#wpmtst_post_content {
    text-transform: none;
}

#wpmtst_qualit_des_cours {
    border: none !important;
    outline: none !important;
}

.page-id-1006 .link-scroll a.vc_general {
    display: none;
    background-color: #ff5951 !important;
}

.link-scroll a,
#link-scroll-color a {
    text-transform: uppercase;
    font-weight: bold;
    background-color: #95c11f !important;
    box-shadow: 0px 0px 0 13px rgba(150, 193, 31, 0.35) !important;
}

#link-scroll-color a,
#link-scroll-color button {
    border: none;
    background-color: #95c11f !important;
    box-shadow: 0px 0px 0 13px rgba(150, 193, 31, 0.35) !important;
}

#link-scroll-color a:hover,
#link-scroll-color button:hover {
    background-color: #E5231B !important;
    box-shadow: 0px 0px 0 13px rgba(229, 34, 27, 0.35) !important;
}

#link-scroll-color a:hover,
#link-scroll-color button:hover,
#link-scroll-color button:focus {
    background-color: #E5231B !important;
    box-shadow: 0px 0px 0 13px rgba(229, 34, 27, 0.35) !important;
}

.wpmslider-controls-direction a:hover {
    color: #ffffff !important;
}

/* contact page */
/* checkbox acceptance */
span.wpcf7-list-item {
    /* margin: 0; */
}

/* 

*/
.contact-form .acceptance {
    font-weight: 300;
    line-height: 1.4;
    position: relative;
    display: block;
    margin-top: 15px;
    padding-left: 2.25em;
    text-align: left;
}

.contact-form .acceptance .wpcf7-form-control-wrap.opt-in {
    position: static;
}

.contact-form .acceptance .wpcf7-acceptance {
    display: block;
}

.contact-form .acceptance .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:not(:checked),
.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:checked {
    position: absolute;
    top: 1px;
    left: 0;
    width: 17px;
    height: 17px;
}

.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:not(:checked)::before,
.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:checked::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    content: '';
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    transform: translateY(-1px);
    vertical-align: middle;
    border: 1px solid #d8d8d8;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: white;
}

.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:not(:checked)::after,
.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:checked::after {
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 3px;
    content: '✔';
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
    /* color: #E5231B; */
}

.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:not(:checked)::after {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

.contact-form .acceptance .wpcf7-acceptance [type='checkbox']:checked::after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.contact-form .acceptance span.wpcf7-not-valid-tip {
    margin-left: -30px;
}

.required-info {
    text-align: right;
}

/* 

*/

.wpcf7-list-item input[type="radio"],
.wpcf7-list-item input[type="checkbox"] {
    display: inline-block;
}

@media (min-width:768px) and (max-width:1050px) {
    .flex-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .contact-info-box {
        /* width: 33%; */
    }
}

.contact-icons .color-me a {
    color: black !important;
}

.contact-icons .color-me a:hover {
    color: #fe7259 !important;
}

.sc_form_field_submit input[type=submit],
.form-field.wpmtst-submit input[type=submit] {
    background-color: #95c11f !important;
    box-shadow: 0px 0px 0 13px rgba(150, 193, 31, 0.35) !important;
}

.sc_form_field_submit input[type=submit]:hover,
.form-field.wpmtst-submit input[type=submit]:hover {
    background-color: #E5231B !important;
    box-shadow: 0px 0px 0 13px rgba(229, 34, 27, 0.35) !important;
}

/* article */

.post_meta_single .social_icon {
    background-color: #E5231B !important;
}

.post_meta_single .social_icon:hover,
.post_meta_single .social_icon:focus {
    background-color: #E5231B !important;
}

/* testimonial view et form */
/* centrer avis */
.strong-content.wpmslider-content {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
}

/* centrer avis */
.testimonial.t-slide {
    top: 50%;
    transform: translateY(-50%);
}

.testimonial-field {
    font-weight: bold;
}

.testimonial-field span {
    font-weight: 100;
}

.testimonial-date {
    font-weight: 100;
}

.testimonial-form {
    margin: 0 auto;
}

.testimonial-form .text::placeholder {
    color: black !important;
}

.testimonial-form .form-field.wpmtst-submit {
    text-align: center;
    margin-top: 2em;
}

.wpmslider-wrapper .wpmslider-prev,
.wpmslider-wrapper .wpmslider-next {
    color: rgb(201, 201, 201) !important;
    font-size: 35px !important;
}

/* Testimonial form stars */
input[type="radio"]+label,
input[type="checkbox"]+label {
    padding-left: 2em;
}

.mc4wp-form input[type="checkbox"]+span:before,
.wpcf7-form .acceptance-157 input[type="checkbox"]+span:before,
input[type="radio"]+label:before,
input[type="checkbox"]+label:before {
    font-size: 3em;
}

.wpmtst-testimonial-content.testimonial-content p,
.testimonial-content p {
    color: #000000;
    font-family: Bree Serif, serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.7857em;
    text-decoration: none;
    text-transform: none;
    font-size: 15px;
}

#avis-mobile {
    display: none;
}

#avis-desktop {
    display: initial;
}

@media (max-width: 768px) {

    #avis-mobile {
        display: initial;
    }

    #avis-desktop {
        display: none;
    }

    .wpmtst-testimonial-content.testimonial-content p,
    .testimonial-content p {
        font-size: 13px;
    }
}

@media (max-width: 480px) {

    .strong-view.modern .testimonial-content:before,
    .strong-view.modern .testimonial-content:after {
        /* content: none !important; */
    }

    .strong-view.modern.controls-type-sides .testimonial-inner {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .strong-view.modern .testimonial-content {
        margin: 0 30px !important;
    }

    .strong-view.controls-type-sides .wpmslider-prev,
    .strong-view.controls-type-sides .wpmslider-next {
        top: calc(85% - 14px) !important;
    }
}


.wpmtst-testimonial-content.testimonial-content p:after,
.testimonial-content p:after {
    content: '' !important;
    position: absolute !important;
    left: -65px !important;
    top: -15px !important;
    right: -65px !important;
    background: #f0f0f0 !important;
    bottom: -15px !important;
    z-index: -1 !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}

.wpmtst-testimonial-content.testimonial-content p:before,
.testimonial-content p:before {
    content: " ";
    width: 14px;
    height: 14px;
    position: absolute;
    bottom: -27px;
    left: 50%;
    -moz-transform: rotate(45deg) translateX(-50%);
    -webkit-transform: rotate(45deg) translateX(-50%);
    -o-transform: rotate(45deg) translateX(-50%);
    -ms-transform: rotate(45deg) translateX(-50%);
    transform: rotate(45deg) translateX(-50%);
    background-color: #f0f0f0;
}

@media (max-width: 479px) {
    .form-field.wpmtst-captcha {
        transform-origin: 0 0;
        transform: scale(0.85);
        -webkit-transform: scale(0.85);
        -webkit-transform-origin: 0 0;
        -moz-transform: scale(0.85);
        -ms-transform: scale(0.85);
        -o-transform: scale(0.85);
    }
}

/* .wpmslider-next,
.wpmslider-prev {
    display: block;
    width: 1.5em !important;
    height: 1.5em !important;
    line-height: 1.5em !important;
    border-radius: 50%;
    overflow: hidden;
    background-color: #ff5951;
    padding-left: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.wpmslider-prev {
    padding-left: 0;
    padding-right: 5px;
} */

.wpmtst-testimonial-field.testimonial-field.testimonial-name {
    padding-top: 30px;
}

.wpmtst-testimonial-field.testimonial-field.testimonial-name,
.testimonial-name-black {
    font-size: 14px;
    font-weight: 700;
}

.wpmtst-testimonial-field.testimonial-field.testimonial-date,
.testimonial-date,
.testimonial-company {
    font-size: 11px !important;
}

.wpmtst-testimonial-field.testimonial-field,
.testimonial-client,
.testimonial-name {
    color: #ffffff !important;
}

.testimonial-name-black {
    color: #000 !important;
}

.required.symbol {
    display: none;
}

@media (max-width: 768px) {

    .wpmtst-testimonial-content.testimonial-content p,
    .wpmtst-testimonial-content.testimonial-content p {
        font-size: 13px;
    }

    .sc_push_hide_on_mobile {
        margin: 3.5em 0;
    }
}

@media (max-width: 480px) {
    .wpmtst-testimonial-inner.testimonial-inner {
        padding: 30px !important;
    }

    .wpmtst-testimonial-content.testimonial-content p:before,
    .wpmtst-testimonial-content.testimonial-content p:before {
        bottom: -62px;
    }

    .wpmtst-testimonial-content.testimonial-content p:after,
    .testimonial-content p:after {
        top: -5px;
        bottom: -50px;
        left: -15px;
        right: -15px;
    }

    .wpmtst-testimonial-field.testimonial-field.testimonial-name,
    .testimonial-name {
        padding-top: 15px;
    }
}

/* testimonial page avis */
.vc_custom_1594189276294 {
    background-image: url(/wp-content/uploads/2020/06/visu_testimonial.jpg?id=1605) !important;
}

.page-id-1006 .wpmtst-testimonial-content.testimonial-content p:before,
.page-id-1006 .testimonial-content p:before {
    bottom: -13px;
    background-color: #f5f5f5;
}

#testimonial-list .testimonial {
    border: 1px solid #f0f0f0;
    padding-top: 2em;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 1px;
    margin: 2em auto;
    border-radius: 5px;
}

@media (max-width: 768px) {

    #testimonial-list .testimonial {
        width: 90%;
    }
}


#testimonial-list .testimonial .testimonial-content {
    background-color: #f5f5f5;
    padding: 15px;
}

#testimonial-list .testimonial .testimonial-client {
    color: #000 !important;
}

#testimonial-list .page-numbers {
    height: unset !important;
    background: none;
    font-size: 1.3em;
}

#testimonial-list .nav-links:before {
    background: #e7e7e7;
}

#testimonial-list .strong-rating-wrapper.in-view {
    margin-top: 5px;
}

#testimonial-list .prev.page-numbers:hover,
#testimonial-list .next.page-numbers:hover {
    color: #000;
}

/* home-page */
/* darken slider images */
.tp-bgimg {
    filter: brightness(75%);
    -webkit-filter: brightness(75%);
}

#slide-container .button_slider {
    background-color: #95c11f !important;
    box-shadow: 0px 0px 0 13px rgba(150, 193, 31, 0.35) !important;
}

#slide-container .button_slider:hover {
    background-color: #E5231B !important;
    box-shadow: 0px 0px 0 13px rgba(229, 34, 27, 0.35) !important;
}

.site-main-title {
    color: #ffffff !important;
}

.sc_services_item_title {
    font-size: 1.6em;
    text-align: center;
}

.sc_services_item_title a {
    color: #fff !important
}

.sc_services_item_title a:hover {
    color: #08141b !important
}

/* couleur block noire titre */
.sc_services_item_title.black a:hover {
    color: #E5231B !important
}

.col-intro-hide {
    color: white;
}

.scheme_dark .sc_button_simple.btn-col-red,
.scheme_dark .sc_button_simple.btn-col-red:not(.sc_button_bg_image):after {
    color: #FE7259 !important;
}

.scheme_dark .sc_button_simple.btn-col-red:not(.sc_button_bg_image):hover,
.scheme_dark .sc_button_simple.btn-col-red:not(.sc_button_bg_image):hover:before,
.scheme_dark .sc_button_simple.btn-col-red:not(.sc_button_bg_image):hover:after {
    color: white !important;
}

.scheme_dark .sc_button_simple.btn-col-white:not(.sc_button_bg_image):hover,
.scheme_dark .sc_button_simple.btn-col-white:not(.sc_button_bg_image):hover:before,
.scheme_dark .sc_button_simple.btn-col-white:not(.sc_button_bg_image):hover:after {
    color: #08141b !important
}

/* couleur block noire */
.scheme_dark .sc_button_simple.btn-col-white.black:not(.sc_button_bg_image):hover,
.scheme_dark .sc_button_simple.btn-col-white.black:not(.sc_button_bg_image):hover:before,
.scheme_dark .sc_button_simple.btn-col-white.black:not(.sc_button_bg_image):hover:after {
    color: #E5231B !important
}

.sc_services_item_number h2 {
    color: #95C11F !important;
}

#col-formation .vc_column-inner,
#col-scolaire .vc_column-inner,
#col-contact .vc_column-inner {
    position: relative;
}

#col-formation .vc_column-inner .wpb_wrapper,
#col-scolaire .vc_column-inner .wpb_wrapper,
#col-contact .vc_column-inner .wpb_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#col-formation {
    background: rgb(229, 35, 27);
    background: -moz-linear-gradient(180deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 50%);
    background: -webkit-linear-gradient(180deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 50%);
    background: linear-gradient(180deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5231b", endColorstr="#ec6408", GradientType=1);
}

#col-scolaire {
    background: rgb(58, 170, 53);
    background: -moz-linear-gradient(180deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 50%);
    background: -webkit-linear-gradient(180deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 50%);
    background: linear-gradient(180deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3aaa35", endColorstr="#95c11f", GradientType=1);
}

#col-contact {
    background: rgb(8, 20, 27);
    background: -moz-linear-gradient(180deg, rgba(8, 20, 27, 1) 0%, rgba(69, 79, 84, 1) 50%);
    background: -webkit-linear-gradient(180deg, rgba(8, 20, 27, 1) 0%, rgba(69, 79, 84, 1) 50%);
    background: linear-gradient(180deg, rgba(8, 20, 27, 1) 0%, rgba(69, 79, 84, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#08141b", endColorstr="#454f54", GradientType=1);
}

#push-me-down {
    /* bottom: 0;
    position: absolute;
    width: 90%; */
    margin-top: auto;
}

.home_item_title {
    font-size: 1.6em;
}

.home-item:not(:last-child) .home_item_title:after {
    content: '';
    background: url(/wp-content/themes/academee/images/service_number_next.png) center center no-repeat;
    display: inline-block;
    height: 22px;
    width: 12px;
    position: absolute;
    top: 37%;
    right: -6px;
}

@media (min-width: 1440px) {
    .sc_services_item_number h2 {
        /* font-size: 3.33em !important; */
    }
}

@media (max-width: 768px) {
    .home-item-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .home-item {
        width: 90%;
        margin-bottom: 1em;
        margin: 20px 0 20px 0;
    }

    .home-item:not(:last-child) .home_item_title:after {
        content: none;
    }

    .home-item:not(:first-child) .sc_services_item_number:before {
        content: '';
        background: url(/wp-content/themes/academee/images/service_number_next_bottom.png) center center no-repeat;
        display: inline-block;
        height: 22px;
        width: 12px;
        position: absolute;
        top: -33px;
        right: 50%;
        transform: translateX(6px);
        -webkit-transform: translateX(6px);
        -moz-transform: translateX(6px);
        -ms-transform: translateX(6px);
        -o-transform: translateX(6px);
    }
}

.sc_services_item_number h2:after {
    content: '.';
    display: inline-block;
}


/* POP UP PLUGIN fix le shift de la page */
.pum-open-overlay.pum-open-scrollable {
    margin-right: 17px !important;
    position: relative !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}

/* formations/soutien */
#separator-margin {
    margin: 5px 0 !important;
}

@media (max-width: 1262px) {
    .vc_separator {
        margin: 5px 0 !important;
    }
}

.btn-cours-color a b {
    color: #ffffff;
    text-transform: uppercase;
}

.page-id-1128 .scheme_default ul[class*="trx_addons_list"]>li:before {
    color: #3AAA35;
}

.page-id-871 .scheme_default ul[class*="trx_addons_list"]>li:before {
    color: #E5231B;
}

.center-vertical {
    min-height: 217px;
    position: relative;
}

.page-id-871 .devis-formations-container #devis-formation-color,
.page-id-871 .devis-formations-container #devis-formation-color strong,
.page-id-871 .devis-formations-container #devis-formation-color h3 {
    color: #ffffff !important;
}


.devis-formations-container #devis-formation-color,
.devis-scolaire-container #devis-scolaire-color {
    /* font-weight: bold; */
}

.center-vertical .vc_column-inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.prix-pie {
    max-width: 300px;
    margin: 0 auto;
}

.prix-pie .sc_skills_total::after {
    content: ' €';
}

@media (max-width: 768px) {
    .center-vertical {
        min-height: 150px;
        position: relative;
    }

    .prix-pie {
        max-width: 180px;
        margin: 0 auto;
        margin-top: 4em;
    }

    #prix-pie-order .sc_skills_item_title {
        font-size: 1.5em;
        top: 27%;
    }

    #prix-pie-order .sc_skills_total {
        font-size: 2.5em;
        top: 58%;
    }

    #center-text {
        text-align: center;
    }
}

#prix-pie-order .sc_skills_item_title {
    position: absolute;
    left: 50%;
    width: 100%;
    top: 30%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#prix-pie-order .sc_skills_total {
    position: absolute;
    left: 50%;
    width: 100%;
    top: 55%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    margin-top: 5px;
    text-align: center;
}


.devis-scolaire-container {
    background: rgb(58, 170, 53);
    background: -moz-linear-gradient(90deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 100%);
    background: linear-gradient(90deg, rgba(58, 170, 53, 1) 0%, rgba(149, 193, 31, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3aaa35", endColorstr="#95c11f", GradientType=1);
}

.devis-formations-container {
    background: rgb(229, 35, 27);
    background: -moz-linear-gradient(90deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 100%);
    background: linear-gradient(90deg, rgba(229, 35, 27, 1) 0%, rgba(236, 100, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5231b", endColorstr="#ec6408", GradientType=1);
}

.devis-texte {
    color: black;
}

.devis-texte strong {
    color: black;
}


/* partner */
.partner-img-container {
    height: 100px;
}

.partner-logo img {
    max-height: 70px;
    width: auto;
    height: auto;
}

.page-id-1150 .page_content_wrap.scheme_default .vc_row.wpb_row.vc_row-fluid.vc_row-o-equal-height.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6.sc_layouts_column_icons_position_left {
    margin: 2em auto;
    padding-top: 2em;
    text-align: center;
    width: 45%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
}

@media (min-width: 768px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        width: 90% !important;
    }
}

@media (max-width: 768px) {

    .page-id-1150 .page_content_wrap.scheme_default .vc_row.wpb_row.vc_row-fluid.vc_row-o-equal-height.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6.sc_layouts_column_icons_position_left {
        width: 100%;
    }
}

/* footer */
footer .contacts_description {
    margin-top: 1.8em !important;
}

.home-only {
    display: none !important;
    background: #fe7259;
}

.home.page-template-default .home-only {
    display: inline-block !important;
}

.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon,
.scheme_dark.footer_wrap .socials_wrap .social_item .social_icon {
    color: #ffffff;
    background-color: #ff5951;
}

.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon:hover,
.scheme_dark.footer_wrap .socials_wrap .social_item .social_icon:hover {
    background-color: #4267B2;
}

.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon [class^="icon-"]:before,
.scheme_dark.footer_wrap .socials_wrap .social_item .social_icon [class^="icon-"]:before {
    font-size: 150%;
}

@media (max-width: 480px) {

    .align-center,
    .align-center .sc_item_title,
    .align-center .widget_title {
        text-align: center;
    }
}

.page-id-871 .footer_wrap,
.page-id-1128 .footer_wrap {
    margin-top: 0;
}

footer .noos-link {
    font-family: Roboto;
    font-weight: 600;
}

footer .noos-link:hover {
    color: #ffffff !important;
    font-weight: bold !important;
}

/* footer actualité thumbnail image */
/* .widget_area .post_item .post_thumb {
    display: none;
}

.widget_area .post_item .post_title {
    margin: 0 !important;
    text-align: left;
} */

footer .contacts_phone a::before {
    content: 'T.: ';
}

.trx_addons_scroll_to_top.trx_addons_icon-up.inited {
    background-color: #ff5951;
}

/* GDPR */
#moove_gdpr_cookie_info_bar {
    padding: 10px 0;
}

.mgbutton.moove-gdpr-infobar-allow-all {
    box-shadow: none;
}

.mgbutton.moove-gdpr-infobar-allow-all:hover {
    box-shadow: none;
}

/* BREADCRUMPS */
#breadcrumb-container {
    background-color: #08141b;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
}

#breadcrumb-container::before {
    content: '';
    display: block;
    position: absolute;
    background-color: #000;
    opacity: 0.5;
    width: 100%;
    height: 100%;
}

/* page formation */
.page-id-871 #breadcrumb-container {
    background-position-y: 25% !important;
    background-position: none !important;
    /* background-image: url(/wp-content/uploads/2020/06/visu-1.jpg); */

    background-image: url(/wp-content/uploads/2020/07/iStock-873809662_72dpi-scaled.jpg);
    background-position-y: 51% !important;
}

/* page scolaire */
.page-id-1128 #breadcrumb-container {
    background-position-y: 25% !important;
    background-position: none !important;
    background-image: url(/wp-content/uploads/2020/06/visu-slide-2-2.jpg);

    /* background-image: url(/wp-content/uploads/2020/07/iStock-526229269_72dpi-scaled.jpg); */
    background-position-y: 30% !important;
}

/* page garantie */
.page-id-283 #breadcrumb-container {
    background-image: url(/wp-content/uploads/2020/06/visu-3.jpg);
}

/* page testimonial */
.page-id-1006 #breadcrumb-container {
    background-image: url(/wp-content/uploads/2020/06/visu_testimonial.jpg);
}

/* page contact */
.page-id-179 #breadcrumb-container {
    background-image: url(/wp-content/uploads/2020/06/visu-2.jpg);
}

/* page news */
.blog.blog_style_classic_3 #breadcrumb-container {
    background-position: none !important;
    /* background-image: url(/wp-content/uploads/2020/06/visu-4.jpg); */
    background-image: url(/wp-content/uploads/2020/07/iStock-1136539364_72dpi.jpg);
    background-position-y: 5% !important;
}

/* page partenaires et jobs */
.page-id-1150 #breadcrumb-container,
.page-id-1387 #breadcrumb-container {
    display: none;
}

.page-id-1006 #breadcrumb-container::before {
    opacity: 0.1;
}

/* POST CATEGORY fix image container bigger */
.post_featured.with_thumb.hover_icon {
    display: inline-block;
}

.post_counters_comments.trx_addons_icon-comment {
    display: none;
}

.strong-form .field-wrap.error {
    border-radius: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -ms-border-radius: none;
    -o-border-radius: none;
    background: none;
    border: none;
    color: none;
}

.wpcf7-response-output {
    padding: 1.3em 2.3em !important;
    border-radius: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    -ms-border-radius: 2em;
    -o-border-radius: 2em;
    font-weight: 300;
    line-height: 1.4;
    /* position: relative;
    display: block; */
    margin-top: 15px;
    padding-left: 2.25em;
    text-align: left;
}

div.wpcf7-mail-sent-ok {
    border-color: #95c11f;
}


.strong-form.input.error,
.strong-form .extarea.error,
.strong-form.select.error,
#wpmtst_post_content {
    border-color: #f0f0f0;
    background-color: #f0f0f0;
}

/* TEMPORAIRE */
.blog_style_classic_3 .sc_layouts_item,
.archive.category .sc_layouts_item,
.post-template-default .sc_layouts_item {
    /* opacity: 1; */
}